/*------------------------------------------------------------*/
/*               Basic text formatting for menus              */
/*                                                            */
/*              Change colors, fonts, borders, etc.           */
/*------------------------------------------------------------*/

.menuActuator a { 
	color: #333;
	font-weight:bold;
	font-size:12px;
	font-family: arial;
}

.menu {
	background-color: #B6D9FC;
	
	/* for ns4 */
	layer-background-color: #B6D9FC;
	position: relative;
	width: 100%;
 	overflow: hidden;
   line-height: 17px;
	height: 100%;
	padding: 0;
	text-align: left;
}

.menu a {
	font-weight: bold;
	font-family: arial, verdana;
	color: rgb(1, 1, 0);
	font-size: 10px;
	padding: 1px 14px;
	text-decoration: none;
}

.menu a:hover, .menu .hover {
	display: block;
	color: #9c2222;
	background-color: #99ccff;
}

.menuFrame {
	position: absolute;
	overflow: hidden;
}
		
*.menuFrame *.menu *.menuItem {
	height: 18px;
	background-color: #FFFEF0;
}
